How to install libappstreamqt1 on Debian 9 (Stretch)